| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
cat_nomme.hpp File Reference
Private

base class of all objects contained in a catalogue and that can be named More...

`#include "../my_config.h"`
`#include <string>`
`#include "cat_entree.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cat_nomme
| the base class for all entry that have a name More...

## Namespaces
| libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

base class of all objects contained in a catalogue and that can be named

Definition in file cat_nomme.hpp.